
stations: 
  - Baranagar (n8475640176)
  - Barun Sengupta (n13088485701)
  - Behala Bazar (n9321290815)
  - Behala Chowrasta (n9321292345)
  - Beleghata (n13088458999)
  - Belgachia (n5421548359)
  - Bengal Chemical (n7976140066)
  - Central (n5421528426)
  - Central Park (n7976140060)
  - Chandni Chowk (n5421543316)
  - City Centre (n7976140063)
  - Dakshineshwar (n10036655361)
  - Dum Dum (n5421537963)
  - Dum Dum Cantonment (n13088491874)
  - Esplanade (Line 1) (n5421545051)
  - Esplanade (Line 2) (n11703282685)
  - Girish Park (n5421546475)
  - Gitanjali (w535333554)
  - Hemanta Mukhopadhyay (n11447425091)
  - Howrah (n11699268224)
  - Howrah Maidan (n11699268225)
  - Jai Hind (n13088491840)
  - Jatin Das Park (n5421540159)
  - Jessore Road (n13088491871)
  - Joka (n10296539478)
  - Jyotirindra Nandi (n11447425095)
  - Kalighat (n5421539684)
  - Karunamoyee (n7976140059)
  - Kavi Nazrul (n5421533465)
  - Kavi Subhash (Blue Line) (n5421533467)
  - Kavi Subhash (n11703389776)
  - Kavi Sukanta (n11447425092)
  - Mahakaran (n11699268223)
  - Mahanayak Uttam Kumar (n5421536497)
  - Mahatma Gandhi Road (n5421545390)
  - Maidan (n5421543288)
  - Majerhat (n11699268226)
  - Masterda Surya Sen (w469357608)
  - Netaji (n5421533468)
  - Netaji Bhavan (n5421541284)
  - Noapara (n5421551283)
  - Park Street (n5421528503)
  - Phoolbagan (n7976140072)
  - Rabindra Sadan (n5421542551)
  - Rabindra Sarobar (n5421538365)
  - Ritwik Ghatak (n13088485704)
  - Sakher Bazar (n10296539474)
  - Salt Lake Sector V (n7976140073)
  - Salt Lake Stadium (n7976140069)
  - Satyajit Ray (n11447425096)
  - Sealdah (n9884790401)
  - Shahid Khudiram (n5421533466)
  - Shobhabazar Sutanuti (n5421546940)
  - Shyambazar (n5421546974)
  - Taratala (n10296539476)
  - Thakurpukur (n10296539469)
  - VIP Bazar (n13088485707)

transfers: 
  - 
    - Esplanade (Line 1) (r8033930)
    - Esplanade (Line 2) (r17320199)
  - 
    - Kavi Subhash (Blue Line) (r16865170)
    - Kavi Subhash (Orange Line) (r16865169)
  - 
    - Noapara (Blue Line) (r12380743)
    - Noapara (Yellow Line) (r19508982)

routes: 
  - 
    type: subway
    ref: Blue
    name: Blue Line (Kavi Subhash ↔ Dakshineshwar)
    colour: '#0000ff'
    station_count: 26
    stations: 
      - Kavi Subhash (Blue Line)
      - Shahid Khudiram
      - Kavi Nazrul
      - Gitanjali
      - Masterda Surya Sen
      - Netaji
      - Mahanayak Uttam Kumar
      - Rabindra Sarobar
      - Kalighat
      - Jatin Das Park
      - Netaji Bhavan
      - Rabindra Sadan
      - Maidan
      - Park Street
      - Esplanade (Line 1)
      - Chandni Chowk
      - Central
      - Mahatma Gandhi Road
      - Girish Park
      - Shobhabazar Sutanuti
      - Shyambazar
      - Belgachia
      - Dum Dum
      - Noapara (Blue Line)
      - Baranagar
      - Dakshineshwar

    itineraries: 
      r8033916: 
        - Kavi Subhash (Blue Line) (n5421533467)
        - Shahid Khudiram (n5421533466)
        - Kavi Nazrul (n5421533465)
        - Gitanjali (w535333554)
        - Masterda Surya Sen (w469357608)
        - Netaji (n5421533468)
        - Mahanayak Uttam Kumar (n5421536497)
        - Rabindra Sarobar (n5421538365)
        - Kalighat (n5421539684)
        - Jatin Das Park (n5421540159)
        - Netaji Bhavan (n5421541284)
        - Rabindra Sadan (n5421542551)
        - Maidan (n5421543288)
        - Park Street (n5421528503)
        - Esplanade (Line 1) (n5421545051)
        - Chandni Chowk (n5421543316)
        - Central (n5421528426)
        - Mahatma Gandhi Road (n5421545390)
        - Girish Park (n5421546475)
        - Shobhabazar Sutanuti (n5421546940)
        - Shyambazar (n5421546974)
        - Belgachia (n5421548359)
        - Dum Dum (n5421537963)
        - Noapara (n5421551283)
        - Baranagar (n8475640176)
        - Dakshineshwar (n10036655361)

      r8034180: 
        - Dakshineshwar (n10036655361)
        - Baranagar (n8475640176)
        - Noapara (n5421551283)
        - Dum Dum (n5421537963)
        - Belgachia (n5421548359)
        - Shyambazar (n5421546974)
        - Shobhabazar Sutanuti (n5421546940)
        - Girish Park (n5421546475)
        - Mahatma Gandhi Road (n5421545390)
        - Central (n5421528426)
        - Chandni Chowk (n5421543316)
        - Esplanade (Line 1) (n5421545051)
        - Park Street (n5421528503)
        - Maidan (n5421543288)
        - Rabindra Sadan (n5421542551)
        - Netaji Bhavan (n5421541284)
        - Jatin Das Park (n5421540159)
        - Kalighat (n5421539684)
        - Rabindra Sarobar (n5421538365)
        - Mahanayak Uttam Kumar (n5421536497)
        - Netaji (n5421533468)
        - Masterda Surya Sen (w469357608)
        - Gitanjali (w535333554)
        - Kavi Nazrul (n5421533465)
        - Shahid Khudiram (n5421533466)
        - Kavi Subhash (Blue Line) (n5421533467)


  - 
    type: subway
    ref: Green
    name: Green Line (Howrah Maidan ↔ Salt Lake Sector V)
    colour: '#008000'
    station_count: 12
    stations: 
      - Howrah Maidan
      - Howrah
      - Mahakaran
      - Esplanade (Line 2)
      - Sealdah
      - Phoolbagan
      - Salt Lake Stadium
      - Bengal Chemical
      - City Centre
      - Central Park
      - Karunamoyee
      - Salt Lake Sector V

    itineraries: 
      r11720071: 
        - Howrah Maidan (n11699268225)
        - Howrah (n11699268224)
        - Mahakaran (n11699268223)
        - Esplanade (Line 2) (n11703282685)
        - Sealdah (n9884790401)
        - Phoolbagan (n7976140072)
        - Salt Lake Stadium (n7976140069)
        - Bengal Chemical (n7976140066)
        - City Centre (n7976140063)
        - Central Park (n7976140060)
        - Karunamoyee (n7976140059)
        - Salt Lake Sector V (n7976140073)

      r11720072: 
        - Salt Lake Sector V (n7976140073)
        - Karunamoyee (n7976140059)
        - Central Park (n7976140060)
        - City Centre (n7976140063)
        - Bengal Chemical (n7976140066)
        - Salt Lake Stadium (n7976140069)
        - Phoolbagan (n7976140072)
        - Sealdah (n9884790401)
        - Esplanade (Line 2) (n11703282685)
        - Mahakaran (n11699268223)
        - Howrah (n11699268224)
        - Howrah Maidan (n11699268225)


  - 
    type: subway
    ref: Orange
    name: Orange Line (Beleghata ↔ Kavi Subhash)
    colour: '#f47421'
    station_count: 9
    stations: 
      - Beleghata
      - Barun Sengupta
      - Ritwik Ghatak
      - VIP Bazar
      - Hemanta Mukhopadhyay
      - Kavi Sukanta
      - Jyotirindra Nandi
      - Satyajit Roy
      - Kavi Subhash (Orange Line)

    itineraries: 
      r17320237: 
        - Beleghata (n13088458999)
        - Barun Sengupta (n13088485701)
        - Ritwik Ghatak (n13088485704)
        - VIP Bazar (n13088485707)
        - Hemanta Mukhopadhyay (n11447425091)
        - Kavi Sukanta (n11447425092)
        - Jyotirindra Nandi (n11447425095)
        - Satyajit Ray (n11447425096)
        - Kavi Subhash (n11703389776)

      r17320238: 
        - Kavi Subhash (n11703389776)
        - Satyajit Ray (n11447425096)
        - Jyotirindra Nandi (n11447425095)
        - Kavi Sukanta (n11447425092)
        - Hemanta Mukhopadhyay (n11447425091)
        - VIP Bazar (n13088485707)
        - Ritwik Ghatak (n13088485704)
        - Barun Sengupta (n13088485701)
        - Beleghata (n13088458999)


  - 
    type: subway
    ref: Purple
    name: Purple Line (Joka ↔ Majerhat)
    colour: '#800080'
    station_count: 7
    stations: 
      - Majerhat
      - Taratala
      - Behala Bazar
      - Behala Chowrasta
      - Sakherbazar
      - Thakurpukur
      - Joka

    itineraries: 
      r15068961: 
        - Majerhat (n11699268226)
        - Taratala (n10296539476)
        - Behala Bazar (n9321290815)
        - Behala Chowrasta (n9321292345)
        - Sakher Bazar (n10296539474)
        - Thakurpukur (n10296539469)
        - Joka (n10296539478)

      r15068962: 
        - Joka (n10296539478)
        - Thakurpukur (n10296539469)
        - Sakher Bazar (n10296539474)
        - Behala Chowrasta (n9321292345)
        - Behala Bazar (n9321290815)
        - Taratala (n10296539476)
        - Majerhat (n11699268226)


  - 
    type: subway
    ref: Yellow
    name: Yellow Line (Jai Hind ↔ Noapara)
    colour: '#ffff00'
    station_count: 4
    stations: 
      - Jai Hind
      - Jessore Road
      - Dum Dum Cantonment
      - Noapara (Yellow Line)

    itineraries: 
      r19508978: 
        - Jai Hind (n13088491840)
        - Jessore Road (n13088491871)
        - Dum Dum Cantonment (n13088491874)
        - Noapara (n5421551283)

      r19508983: 
        - Noapara (n5421551283)
        - Dum Dum Cantonment (n13088491874)
        - Jessore Road (n13088491871)
        - Jai Hind (n13088491840)



